WordPress 2.8.6 är ute nu

WordPress 2.8.6 släpptes igår och den innehåller två viktiga säkerhetsuppdateringar:

The first problem is an XSS vulnerability in Press This discovered by Benjamin Flesch. The second problem, discovered by Dawid Golunski, is an issue with sanitizing uploaded file names that can be exploited in certain Apache configurations. Thanks to Benjamin and Dawid for finding and reporting these.

Det går att uppgradera direkt via menyn Verktyg och sen Uppgradera, annars kan man ladda ner den svenska uppdateringen här.

,

Powered by WordPress. Designed by WooThemes